### Method

# Json Object set_int_member

since: 0.8

#### Declaration [src]

    void
    json_object_set_int_member (
      JsonObject* object,
      const gchar* member_name,
      gint64 value
    )

#### Description [src]

Convenience function for setting an object member with an integer value.

See also: `json_object_set_member()`, `json_node_init_int()`

Available since: 0.8

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the member.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gint64`

  The value of the member.